public class App {
    Turnier turnier = new Turnier();

    public static void main(String[] args) throws Exception {
        System.out.println("Hello, World!");
    }

    public void startGame() {

    }

    public void initializeGame() {

    }

    public void getTeamNames() {

    }

    public void printList() {

    }
}
